/*
 Theme Name:   EITA Blocksy Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  
 Author:       Cooperativa EITA
 Author URI:   http://eita.coop.br
 Template:     blocksy
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  eita
*/

.italico{
    font-style: italic !important;
}
.uppercase{
    text-transform: uppercase !important;
}
.flex {
    display: flex !important;
}

a.botao-assine-agora {
    padding: 4px 50px 0;
    font-weight: 100;
    box-shadow: 0px 4px 2px #00000042;
    top: 0;
}
body .entry-content .topo{
    margin-top: -125px !important;
}
.texto-privacidade a, .texto-privacidade a:hover{
    color: white;
}
.contador-barra {
    background: white;
    height: 10px;
    border-radius: 3px;
    overflow: hidden;
}
.contador-barra>div {
    background: #65FFAF;
    width: 50%;
    height: 100%;
    transition: width .3s ease;
}

.esticar-bg-image.verde .wp-block-getwid-section__background {
    background-size: 100% 250px !important;
}
.esticar-bg-image.amarelo{
    z-index: 1;
}
.esticar-bg-image.amarelo .wp-block-getwid-section__background {
    background-size: 100% 450px !important;
}
.esticar-bg-image.amarelo.base .wp-block-getwid-section__background {
    background-size: 100% 300px !important;
}
.esticar-bg-image.vermelho .wp-block-getwid-section__background {
    background-size: 100% 300px !important;
}
.lista li{
    margin-bottom: 20px;
    line-height: 1.2em;
}

.acordeao-parceiros a,
.manifestos-cards a {
    color: #00adff;
}
.manifestos-cards {
    border-radius: 20px;
    margin-bottom: 25px;
    padding: 30px 60px;
    box-shadow: 0px 5px 4px 0px rgb(18 63 82 / 20%) !important;
}

.slider-depoimentos{
    max-width: 1165px;
    margin: auto;
}
.slider-depoimentos .wp-post-image {
    float: right;
    background-image: url(imagens/fundo-tracejado-imagens.png);
    background-repeat: no-repeat;
    padding: 10px;
    background-size: 95%;
}
.slider-depoimentos h2 {
    margin-bottom: 0 !important;
}
.slider-depoimentos .wp-block-post-excerpt p {
    margin-bottom: 15px;
}
.slider-depoimentos .slick-arrow.slick-next:before, 
.slider-depoimentos .slick-arrow.slick-prev:before {
    zoom: 3;
    color: rgba(0, 0, 0, 0.5);
    opacity: 0.5;
    transition: all .3s ease;
}
.slider-depoimentos .slick-arrow.slick-next:hover:before, 
.slider-depoimentos .slick-arrow.slick-prev:hover:before {
    color: rgba(0,0,0,1);
}
.slider-depoimentos button.slick-prev.slick-arrow {
    left: -16px;
}

.entenda-cards {
    border-radius: 23px;
    margin-bottom: 50px;
    box-shadow: 0px 5px 4px 0px rgb(18 63 82 / 20%) !important;
}
.entenda-cards img {
    border-radius: 18px;
    /* max-height: 380px; */
}

.formulario form label {
    display: none;
}
.formulario form input, .formulario form select, .formulario form textarea {
    margin: 8px 0;
    background-color: #FFEBBF;
    border: 0;
}
#dk-speakout-petition-1 form input, #dk-speakout-petition-1 form select, #dk-speakout-petition-1 form textarea {
    margin: 8px 0;
    background-color: #FFEBBF;
    border: 0;
}
.formulario form input.enviar, .dk-speakout-submit {
    background: var(--paletteColor1);
    border-radius: 50px;
    width: 100%;
}
.formulario form input.enviar:hover, .dk-speakout-submit:hover {
    filter: brightness(.9) contrast(1.2);
}
.formulario .flex {
    column-gap: 15px;
}




@media (max-width: 500px){
    .esticar-bg-image.amarelo .wp-block-getwid-section__background {
        background-size: 100% 18vw !important;
    }    
    .esticar-bg-image.verde .wp-block-getwid-section__background {
        background-size: 100% 50px !important;
    }
    .esticar-bg-image.amarelo.base .wp-block-getwid-section__background {
        background-size: 100% 80px !important;
    }
    .esticar-bg-image.vermelho .wp-block-getwid-section__background {
        background-size: 100% 60px !important;
    }

    .lista {padding: 20px;}

    .manifestos-cards {
        padding: 0;
    }
    .manifestos-cards figure {
        max-width: 200px;
        margin: 30px auto  0!important;
    }

    .slider-depoimentos .slick-next, .slider-depoimentos .slick-prev {
        top: 410px;
        zoom: 0.5;
    }
    .slider-depoimentos .wp-post-image {
        zoom: 0.8;
        float: none;
        margin: auto;
    }
    .slider-depoimentos .stk-98f8b58 {
        margin-right: 0 !important;
    }
    .slider-depoimentos button.slick-prev.slick-arrow {
        left: 16px;
    }
    .slider-depoimentos button.slick-next.slick-arrow {
        right: 55px;
    }

    .entenda-cards {
        margin-left: 25px;
        margin-right: 25px;
    }
}

#dk-speakout-petition-1 h3 {
display: none;
}
#dk-speakout-honorific-1 {
display: none;
}
.dk-speakout-petition-wrap {
background-color: unset !important;
border: 0;
border-radius: 0;
box-shadow: none;
font: inherit;
padding: 0;
text-shadow: none;
width: unset; !important;
}

.dk-speakout-bcc-wrap {
  display: none;
}
.dk-speakout-share {
display: none;
}
.dk-speakout-progress-wrap {
display: none;
}
.dk-speakout-full{
width: 100%;
margin: 0;
}
.dk-speakout-petition .dk-speakout-half {
margin-right: 10px;
margin-left: 0;
width: 70%;
}

.dk-speakout-half:nth-child(2) {
margin-right: 0px !important;
width: 25%;
}
.dk-speakout-full:nth-child(8) ,
.dk-speakout-full:nth-child(10) {
  display: none;
}
.dk-speakout-petition input[type="text"],.dk-speakout-petition input[type="email"]  {
  height: 40px;
  font-size: 16px !important;
  padding-left: 12px;
}
.dk-speakout-submit {
  box-shadow: none;
  text-shadow: none;
  font-weight: 500;
  font-size: 18px;
  font-family: Roboto;
}
.entenda-cards .wp-block-media-text__content {
  padding-top: 20px;
  padding-bottom: 20px;
}
